[
	{
		"coursePropertyName": "知识",
		"distributeInfo": [
			{
				"propertyId": 576,
				"propertyName": "向量代数与空间解析几何",
				"questionCount": 4,
				"questionDifficultInfo": [
					{
						"difficultLevel": "难",
						"questionCount": 1
					},
					{
						"difficultLevel": "中",
						"questionCount": 1
					},
					{
						"difficultLevel": "易",
						"questionCount": 2
					}
				],
				"distributeByQuestionTypeList": null,
				"children": [
					{
						"propertyId": 577,
						"propertyName": "向量及其线性运算",
						"questionCount": 1,
						"questionDifficultInfo": [
							{
								"difficultLevel": "难",
								"questionCount": 0
							},
							{
								"difficultLevel": "中",
								"questionCount": 0
							},
							{
								"difficultLevel": "易",
								"questionCount": 1
							}
						],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 0
									},
									{
										"difficultLevel": "中",
										"questionCount": 0
									},
									{
										"difficultLevel": "易",
										"questionCount": 1
									}
								]
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 578,
						"propertyName": "点的坐标与向量坐标",
						"questionCount": 2,
						"questionDifficultInfo": [
							{
								"difficultLevel": "难",
								"questionCount": 0
							},
							{
								"difficultLevel": "中",
								"questionCount": 0
							},
							{
								"difficultLevel": "易",
								"questionCount": 2
							}
						],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 2,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 0
									},
									{
										"difficultLevel": "中",
										"questionCount": 0
									},
									{
										"difficultLevel": "易",
										"questionCount": 2
									}
								]
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 579,
						"propertyName": "向量的乘法运算",
						"questionCount": 1,
						"questionDifficultInfo": [
							{
								"difficultLevel": "难",
								"questionCount": 0
							},
							{
								"difficultLevel": "中",
								"questionCount": 0
							},
							{
								"difficultLevel": "易",
								"questionCount": 1
							}
						],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 0
									},
									{
										"difficultLevel": "中",
										"questionCount": 0
									},
									{
										"difficultLevel": "易",
										"questionCount": 1
									}
								]
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 580,
						"propertyName": "平面",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 581,
						"propertyName": "空间直线",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 582,
						"propertyName": "空间曲面",
						"questionCount": 1,
						"questionDifficultInfo": [
							{
								"difficultLevel": "难",
								"questionCount": 0
							},
							{
								"difficultLevel": "中",
								"questionCount": 1
							},
							{
								"difficultLevel": "易",
								"questionCount": 0
							}
						],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 0
									},
									{
										"difficultLevel": "中",
										"questionCount": 1
									},
									{
										"difficultLevel": "易",
										"questionCount": 0
									}
								]
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 583,
						"propertyName": "空间曲线及其方程",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 584,
						"propertyName": "二次曲面",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					}
				]
			},
			{
				"propertyId": 585,
				"propertyName": "多元函数微分法及其应用",
				"questionCount": 4,
				"questionDifficultInfo": [
					{
						"difficultLevel": "难",
						"questionCount": 0
					},
					{
						"difficultLevel": "中",
						"questionCount": 0
					},
					{
						"difficultLevel": "易",
						"questionCount": 4
					}
				],
				"distributeByQuestionTypeList": null,
				"children": [
					{
						"propertyId": 586,
						"propertyName": "多元函数的基本概念",
						"questionCount": 1,
						"questionDifficultInfo": [
							{
								"difficultLevel": "难",
								"questionCount": 0
							},
							{
								"difficultLevel": "中",
								"questionCount": 0
							},
							{
								"difficultLevel": "易",
								"questionCount": 1
							}
						],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 0
									},
									{
										"difficultLevel": "中",
										"questionCount": 0
									},
									{
										"difficultLevel": "易",
										"questionCount": 1
									}
								]
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 587,
						"propertyName": "多元函数的极限及连续性",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 588,
						"propertyName": "偏导数与全微分",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 589,
						"propertyName": "多元复合函数的求导法则",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 590,
						"propertyName": "多元函数的高阶偏导数",
						"questionCount": 1,
						"questionDifficultInfo": [
							{
								"difficultLevel": "难",
								"questionCount": 0
							},
							{
								"difficultLevel": "中",
								"questionCount": 0
							},
							{
								"difficultLevel": "易",
								"questionCount": 1
							}
						],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 0
									},
									{
										"difficultLevel": "中",
										"questionCount": 0
									},
									{
										"difficultLevel": "易",
										"questionCount": 1
									}
								]
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 591,
						"propertyName": "隐函数的求导法则",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 592,
						"propertyName": "方向导数与梯度",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 593,
						"propertyName": "多元函数微分学的几何应用",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 594,
						"propertyName": "二元函数的泰勒公式",
						"questionCount": 1,
						"questionDifficultInfo": [
							{
								"difficultLevel": "难",
								"questionCount": 0
							},
							{
								"difficultLevel": "中",
								"questionCount": 0
							},
							{
								"difficultLevel": "易",
								"questionCount": 1
							}
						],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 0
									},
									{
										"difficultLevel": "中",
										"questionCount": 0
									},
									{
										"difficultLevel": "易",
										"questionCount": 1
									}
								]
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 595,
						"propertyName": "多元函数的极值与最值",
						"questionCount": 1,
						"questionDifficultInfo": [
							{
								"difficultLevel": "难",
								"questionCount": 0
							},
							{
								"difficultLevel": "中",
								"questionCount": 0
							},
							{
								"difficultLevel": "易",
								"questionCount": 1
							}
						],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 0
									},
									{
										"difficultLevel": "中",
										"questionCount": 0
									},
									{
										"difficultLevel": "易",
										"questionCount": 1
									}
								]
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					}
				]
			},
			{
				"propertyId": 596,
				"propertyName": "重积分",
				"questionCount": 9,
				"questionDifficultInfo": [
					{
						"difficultLevel": "难",
						"questionCount": 2
					},
					{
						"difficultLevel": "中",
						"questionCount": 6
					},
					{
						"difficultLevel": "易",
						"questionCount": 1
					}
				],
				"distributeByQuestionTypeList": null,
				"children": [
					{
						"propertyId": 597,
						"propertyName": "重积分的概念与性质",
						"questionCount": 4,
						"questionDifficultInfo": [
							{
								"difficultLevel": "难",
								"questionCount": 2
							},
							{
								"difficultLevel": "中",
								"questionCount": 2
							},
							{
								"difficultLevel": "易",
								"questionCount": 0
							}
						],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 3,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 1
									},
									{
										"difficultLevel": "中",
										"questionCount": 2
									},
									{
										"difficultLevel": "易",
										"questionCount": 0
									}
								]
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 1
									},
									{
										"difficultLevel": "中",
										"questionCount": 0
									},
									{
										"difficultLevel": "易",
										"questionCount": 0
									}
								]
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 598,
						"propertyName": "直角坐标系下二重积分的计算",
						"questionCount": 4,
						"questionDifficultInfo": [
							{
								"difficultLevel": "难",
								"questionCount": 1
							},
							{
								"difficultLevel": "中",
								"questionCount": 3
							},
							{
								"difficultLevel": "易",
								"questionCount": 0
							}
						],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 0
									},
									{
										"difficultLevel": "中",
										"questionCount": 1
									},
									{
										"difficultLevel": "易",
										"questionCount": 0
									}
								]
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 2,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 0
									},
									{
										"difficultLevel": "中",
										"questionCount": 2
									},
									{
										"difficultLevel": "易",
										"questionCount": 0
									}
								]
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 1
									},
									{
										"difficultLevel": "中",
										"questionCount": 0
									},
									{
										"difficultLevel": "易",
										"questionCount": 0
									}
								]
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 599,
						"propertyName": "极坐标系下二重积分的计算",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 600,
						"propertyName": "直角坐标系下三重积分的计算",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 601,
						"propertyName": "柱面坐标与球面坐标系下三重积分的计算",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					}
				]
			},
			{
				"propertyId": 602,
				"propertyName": "不定积分",
				"questionCount": 3,
				"questionDifficultInfo": [
					{
						"difficultLevel": "难",
						"questionCount": 2
					},
					{
						"difficultLevel": "中",
						"questionCount": 0
					},
					{
						"difficultLevel": "易",
						"questionCount": 1
					}
				],
				"distributeByQuestionTypeList": null,
				"children": [
					{
						"propertyId": 603,
						"propertyName": "不定积分的概念",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 604,
						"propertyName": "换元积分法",
						"questionCount": 1,
						"questionDifficultInfo": [
							{
								"difficultLevel": "难",
								"questionCount": 0
							},
							{
								"difficultLevel": "中",
								"questionCount": 0
							},
							{
								"difficultLevel": "易",
								"questionCount": 1
							}
						],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 0
									},
									{
										"difficultLevel": "中",
										"questionCount": 0
									},
									{
										"difficultLevel": "易",
										"questionCount": 1
									}
								]
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 605,
						"propertyName": "分部积分法",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 606,
						"propertyName": "有理函数的不定积分",
						"questionCount": 2,
						"questionDifficultInfo": [
							{
								"difficultLevel": "难",
								"questionCount": 2
							},
							{
								"difficultLevel": "中",
								"questionCount": 0
							},
							{
								"difficultLevel": "易",
								"questionCount": 0
							}
						],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 1
									},
									{
										"difficultLevel": "中",
										"questionCount": 0
									},
									{
										"difficultLevel": "易",
										"questionCount": 0
									}
								]
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 1
									},
									{
										"difficultLevel": "中",
										"questionCount": 0
									},
									{
										"difficultLevel": "易",
										"questionCount": 0
									}
								]
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					}
				]
			},
			{
				"propertyId": 607,
				"propertyName": "曲线积分与曲面积分",
				"questionCount": 0,
				"questionDifficultInfo": [],
				"distributeByQuestionTypeList": null,
				"children": [
					{
						"propertyId": 608,
						"propertyName": "对弧长的曲线积分",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 609,
						"propertyName": "对坐标的曲线积分",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 610,
						"propertyName": "格林公式",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 611,
						"propertyName": "曲面积分、对面积的曲面积分",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 612,
						"propertyName": "对坐标的曲面积分",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 613,
						"propertyName": "高斯公式",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 614,
						"propertyName": "斯托克斯公式",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 615,
						"propertyName": "多元函数积分的物理应用",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					}
				]
			},
			{
				"propertyId": 616,
				"propertyName": "无穷级数",
				"questionCount": 2,
				"questionDifficultInfo": [
					{
						"difficultLevel": "难",
						"questionCount": 2
					},
					{
						"difficultLevel": "中",
						"questionCount": 0
					},
					{
						"difficultLevel": "易",
						"questionCount": 0
					}
				],
				"distributeByQuestionTypeList": null,
				"children": [
					{
						"propertyId": 617,
						"propertyName": "常数项级数的概念与基本性质",
						"questionCount": 2,
						"questionDifficultInfo": [
							{
								"difficultLevel": "难",
								"questionCount": 2
							},
							{
								"difficultLevel": "中",
								"questionCount": 0
							},
							{
								"difficultLevel": "易",
								"questionCount": 0
							}
						],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 1
									},
									{
										"difficultLevel": "中",
										"questionCount": 0
									},
									{
										"difficultLevel": "易",
										"questionCount": 0
									}
								]
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 1,
								"questionDifficultInfo": [
									{
										"difficultLevel": "难",
										"questionCount": 1
									},
									{
										"difficultLevel": "中",
										"questionCount": 0
									},
									{
										"difficultLevel": "易",
										"questionCount": 0
									}
								]
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 618,
						"propertyName": "正项级数及审敛法，",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 619,
						"propertyName": "任意项级数",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 620,
						"propertyName": "函数项级数",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 621,
						"propertyName": "幂级数",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 622,
						"propertyName": "函数展开成幂级数",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 623,
						"propertyName": "傅里叶级数",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					},
					{
						"propertyId": 624,
						"propertyName": "一般周期函数的傅里叶级数",
						"questionCount": 0,
						"questionDifficultInfo": [],
						"distributeByQuestionTypeList": [
							{
								"questionStructTypeName": "单选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "多选",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "判断",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "问答",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "听力",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "阅读理解",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "完形填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "段落匹配",
								"questionCount": 0,
								"questionDifficultInfo": []
							},
							{
								"questionStructTypeName": "选词填空",
								"questionCount": 0,
								"questionDifficultInfo": []
							}
						],
						"children": null
					}
				]
			}
		]
	},
	{
		"coursePropertyName": "能力",
		"distributeInfo": []
	}
]